import { DemoWrapper } from '@zgfe/business-lib';
import { VisualScanCode } from "./..";
import { notification } from 'antd';
import React from 'react';
export default (function () {
  function onScan() {
    notification.success({
      message: '已扫码'
    });
  }
  return /*#__PURE__*/React.createElement(DemoWrapper, {
    defaultApp: 334
  }, /*#__PURE__*/React.createElement("div", {
    style: {
      height: '500px',
      background: 'white',
      position: 'relative'
    }
  }, /*#__PURE__*/React.createElement(VisualScanCode, {
    onScan: onScan,
    socketUrl: "wss://rt2.zhugeio.com"
  })));
});